;# StuGroup Angeln Game Config

[options]
sound mute=false
texture quality=true
game speed=6
volume=6

[main window]
x position=0
y position=0
open options=false
open clock=false
open tackles=false
open task=false

[game options]
current location=Lc12.ssl
curent tab=1
always on top=true
run with startup=true
minimize on start=false
time alarm=true
automatic deep tuning=true
automatic bait tuning=true
game speed=10
fishung line lenght=1
float height=0

[sound options]
volume=9
scheme=default.fsn
effect=true
mute=false

[graphics options]
skin=default.ssa
float=default.ssf

[internet options]
auto send=true
show statistic=true

[minimize1]
x position=1090
y position=316

[startup]
window.x=-1
window.y=-1
window mode=0

[online]
email=user@example.com
nick=Your name
[language]
current language=russian.lnf
